R: Aiuto!

Luca nucleo80 a alice.it
Gio 10 Nov 2005 10:47:24 CET


> Scusate ragazzi ho un problema con gnome!
> 
> Io sto usando freebsd 6.0 rc1, che con gnome 2.10.2 e le gtk 2.6.9
> funziona benissimo senza nessun problema!!
> 
> Ho aggiornato tutti ports con portupgrade -arR, o cosi facendo anche
> alcuni pacchetti di gnome e le gtk 2.6.10!!

Purtroppo per aggiornare gnome non basta fare portupgrade
La procedura esatta da seguire e' scritta in /usr/ports/UPGRADING
Probabilmente e' per questo che hai problemi
 
> Il problema  che adesso in gnome mi appaiono delle linee nere ad
> intermittenza, che sono al quanto fastidiose!!
> Avreste una soluzione!
> Cecconi Francesco!!

il mio piccolo aiuto....
Ciao

luca



Maggiori informazioni sulla lista esperti